Fatal error: Uncaught Symfony\Component\DependencyInjection\Exception\InvalidArgumentException: There is no extension able to load the configuration for "trikoder_oauth2" (in /home/tssserver/agurisu-hamanako.com/public_html/shop/app/Plugin/Api/Resource/config/services.yaml). Looked for namespace "trikoder_oauth2", found "framework", "security", "doctrine_cache", "doctrine", "doctrine_migrations", "doctrine_fixtures", "sensio_framework_extra", "monolog", "swiftmailer", "twig", "mobile_detect", "knp_paginator", "eccube" in /home/tssserver/agurisu-hamanako.com/public_html/shop/vendor/symfony/dependency-injection/Loader/YamlFileLoader.php:704 Stack trace: #0 /home/tssserver/agurisu-hamanako.com/public_html/shop/vendor/symfony/dependency-injection/Loader/YamlFileLoader.php(674): Symfony\Component\DependencyInjection\Loader\YamlFileLoader->validate(Array, '/home/tssserver...') #1 /home/tssserver/agurisu-hamanako.com/public_html/shop/vendor/symfony/dependency-injection/Loader/YamlFileLoader.php(117): Symfony\Component\Dependency in /home/tssserver/agurisu-hamanako.com/public_html/shop/vendor/symfony/config/Loader/FileLoader.php on line 168